## golang-github-atotto-clipboard 0.0~git20180322.5e2c7bd

=== debian/changelog ===
golang-github-atotto-clipboard (0.0~git20180322.5e2c7bd-1) unstable; urgency=medium

  * Initial release (Closes: #901573)

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jun 2018 20:21:31 -0600
