=== debian/control ===
Source: golang-github-atotto-clipboard
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/atotto/clipboard
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard.git
XS-Go-Import-Path: github.com/atotto/clipboard
Testsuite: autopkgtest-pkg-go

Package: golang-github-atotto-clipboard-dev
Architecture: all
Depends: ${misc:Depends}
Description: Clipboard for Go
 Provide copying and pasting to the clipboard for Go.
 .
 Platforms:
  * macOS
  * Windows 7 (probably work on other Windows)
  * Linux, Unix (requires 'xclip' or 'xsel' command to be installed)
 .
 Notes:
  * Text string only
  * UTF-8 text encoding only (no conversion)
