=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# These tests do not work in a chroot build environment without X
	dh_auto_test -O--buildsystem=golang || :
