## golang-github-atotto-clipboard 0.1.1

=== debian/changelog ===
golang-github-atotto-clipboard (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)
  * Install go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 10:19:42 -0700
