=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-atotto-clipboard
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/atotto/clipboard
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard.git
