## golang-github-atotto-clipboard 0.1.2

=== debian/changelog ===
golang-github-atotto-clipboard (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.2
  * Switch to debhelper-compat and use v12
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Sep 2019 14:47:05 +0200
