=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/atotto/clipboard
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard.git
