=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_EXCLUDES := cmd/
+export DH_GOLANG_INSTALL_EXTRA := go.mod
 
 %:
 	dh $@ --buildsystem=golang --with=golang
