## golang-github-atotto-clipboard 0.1.4

=== debian/changelog ===
golang-github-atotto-clipboard (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 15:59:06 +0100
