=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/atotto/clipboard
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atotto-clipboard.git
@@ -16,6 +16,7 @@
 Package: golang-github-atotto-clipboard-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Clipboard for Go
  Provide copying and pasting to the clipboard for Go.
  .
